Bug 216340 - xorg-x11-xauth not listed as package requirement for vnc-server
xorg-x11-xauth not listed as package requirement for vnc-server
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Adam Tkac
David Lawrence
:
: 216505 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 10:33 EST by Chris Myers
Modified: 2013-04-30 19:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 03:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Myers 2006-11-19 10:33:52 EST
Description of problem:

    vncserver will not start unless /usr/bin/xauth is installed,
    but xorg-x11-xauth (or /usr/bin/xauth) is not listed as a
    requirement for the vnc-server package.

Version-Release number of selected component (if applicable):

    vnc-server-4.1.2-5.fc6

How reproducible:

    Install vnc-server, uninstall xorg-x11-xauth if needed, try to run
    /usr/bin/vncserver.

Steps to Reproduce:

    1. uninstall xorg-x11-xauth if installed
    2. install vnc-server
    3. /usr/bin/vncserver
  
Actual results:

    vncserver: couldn't find "xauth" on your PATH.

Expected results:

    vncserver starts

Additional info:
Comment 1 Adam Tkac 2006-11-22 04:06:25 EST
*** Bug 216505 has been marked as a duplicate of this bug. ***
Comment 2 Adam Tkac 2006-11-28 03:10:57 EST
You have right

Note You need to log in before you can comment on or make changes to this bug.